CE-INLINE(1)

NAME
ce-inline - Helper tool for clang-extract

SYNOPSIS
ce-inline [args] [symbols]...

ARGS OPTIONS

-ipa-files <PATH>
    Path to the .ipa-clone file.

-debuginfo <PATH>
    Path to debuginfo file.

-symvers <PATH>
    Path to the Kernel Module.symvers file.

-graphviz
    Output as a .dot graphviz format.

-csv
    Output as a .csv table format.

-where-is-inlined
    Find where <SYMBOLS> got inlined.

-compute-closure
    Find symbols that got inlined into <SYMBOLS>.

-o <PATH>
    Output to file in <PATH>.

    This manpage was developed by Aryan Karamtoth for the Debian GNU/Linux System but can be used by any other operating system.